.rounded {
  border-radius: 2rem !important;
}

.new-item:nth-child(1){
  position: relative;
  margin-bottom: 40px;
}
.new-item:nth-child(3){
  position: relative;
  margin-top: 40px;
  margin-bottom: 40px;
}
@media (min-width:1200px){
  
.new-item:nth-child(1){
  margin-bottom: 20%;
  margin-left: 60px;
  margin-right: 60px;
}
.new-item:nth-child(3){
  margin-top: 20%;
  margin-left: 60px;
  margin-right: 60px;
}
}